#horizMenu{
	font-size: 16px;
	font-weight: 400;
	line-height: 100%;
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 920px){
	#horizMenu{
		display: none;
		padding: 40px 0 0 0;
		}
}

ul.menu {
	list-style: none;
	margin: 0;
	padding:0
}

ul.menu * {
	margin: 0;
	padding: 0
}

ul.menu a {
	color: #FFF;
	display: block;
	text-decoration: none
}

ul.menu li {
	position:relative;
	float:left; 
	margin-right: 2px
}

ul.menu ul {
	background-color: rgb(140,198,63);
	display: none;
	left: 0;
	list-style: none;
	position: absolute;
	top: 56px;
	width: 200px;
}

ul.menu ul li {
	font-size: 14px;
	position: relative;
	margin: 0;
	width: 200px;
}

ul.menu ul li a, ul.menu ul li a:link, ul.menu ul li a:visited, ul.menu ul li a:active { /* controls level 2 + 3 */
	color: #FFF;
	display: block;
	font-weight: normal;
	padding: 5px 20px 5px 20px;
}

ul.menu ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}

ul.menu ul ul {
	left: 180px;
	top: -1px;
}

li.menulink a{ /* controls level 1 */
	color: #FFF;
	font-weight: normal;
	padding: 20px;
}

* html li.menulink a, * html li.menulink a:link, * html li.menulink a:visited{ /* for IE6 */
	font-weight: normal;
	padding: 10px 20px 10px 20px;
}

li.menulink a:hover, li.menulink a:active, li.menulink .menuhover {
	background-color: rgb(140,198,63);
	color: #FFF;
	text-decoration: underline;
}

li.menuNormal a, li.menuNormal a:link, li.menuNormal a:visited, li.menuNormal a:active{
	background-image: none;
}

li.menuNormal a:hover {
	background-image: none; 
}

li.menuSub a, li.menuSub a:link, li.menuSub a:visited, li.menuSub a:active{
	background: url(../_graphics/subnav_arrow.gif) 145px 10px no-repeat;
	
}

li.menuSub a:hover, li.menuSub .menuhover {
	background:url(../_graphics/subnav_arrow.gif) 145px 10px no-repeat;
	color: #FFF;
	text-decoration: none;
}

ul.menu ul ul li a, ul.menu ul ul li a:link, ul.menu ul ul li a:visited, ul.menu ul ul li a:active{
	background-image: none; 
}

ul.menu ul ul li a:hover {
	background-image: none;
	color: #FFF;
}

ul.menu .menuTop {
	height: 10px
}

ul.menu .menuBottom {
	height: 20px
}